<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Program de corectură");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Program de corectură");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Adăugați un eveniment nou");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Notă: Modificările nu vor fi înregistrate dacă nu selectați");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-ll-zz)");
define('CALENDAR_EVENTS_START_TIME', "Timpul de începere");
define('CALENDAR_EVENTS_END_TIME', "Ora de terminare");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sunteți sigur că doriți să ștergeți");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "eveniment?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vă rugăm să completați data în formatul &quot;aaaa-ll-zz &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nu au fost găsite. Nu a putut șterge evenimentul.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localizarea evenimentelor ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evenimentul a fost șters");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Se șterge evenimentul ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nu au fost găsite. Nu a putut actualiza eveniment.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evenimentul a fost actualizat");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Se actualizează evenimentul ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nu au fost găsite. Nu a putut actualiza listele de utilizatori.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Liste de utilizatori actualizate");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Se actualizează listele de utilizatori ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ați atins limita de memorie a numărului de evenimente care pot fi adăugate într-o singură sesiune. Pentru a continua, salvați orice evenimente nesalvate și actualizați pagina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Interogare de pornire utilizator ...");

?>